* {
  box-sizing: border-box;
}

.slideshow-container {
  max-width: 300px;
  position: relative;
  margin: 0 auto;
}

.slide {
  display: none;
}

img {
  width: 300px;
  height: 430px;
}

.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 48%;
  padding: 16px;
  color: pink;
  font-weight: bold;
  font-size: 18px;
  border-radius: 0 3px 3px 0;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.text {
  color: pink;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
}

.number {
  color: pink;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

.active,
.dot:hover {
  background-color: #717171;
}

.dots-wrapper {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
